manifestVersion: "0.0.1"
id: adventurelog
category: files
name: AdventureLog
version: "v0.12.0"
tagline: Автономный трекер путешествий и планировщик поездок
description: >-
  🗺️ Начав с простой идеи отслеживания мест путешествий (так называемых приключений), AdventureLog превратился в полноценного спутника в путешествиях. С помощью AdventureLog вы можете записывать свои приключения, отслеживать, где вы были на карте мира, совместно планировать следующую поездку и делиться своими впечатлениями с друзьями и семьей.
  
  
  AdventureLog был создан, чтобы решить проблему: отсутствие современного, удобного в использовании спутника для путешествий с открытым исходным кодом. Многие существующие приложения для путешествий либо слишком сложны, либо слишком дороги, либо слишком закрыты, чтобы быть полезными для обычного путешественника. AdventureLog стремится быть противоположным: простым, красивым и открытым для всех.
releaseNotes: >-
  AdventureLog v0.12.0 — это крупное обновление, ориентированное на планирование поездок, составление маршрутов и более интеллектуальные инструменты для путешествий. Ключевые моменты включают в себя:
  
  
    - Полностью переработанная система маршрутов с возможностью перетаскивания, изменения порядка и планирования на основе карт.
    - Планирование с учетом дня недели: день недели отображается в коллекциях и представлениях маршрута.
    - Примечания и контрольные списки для элементов всей поездки, которые можно просмотреть и отметить в маршруте.
    - Новые инструменты бюджетирования с полями затрат для местоположений, транспорта и проживания, а также настройки валюты.
    - Поддержка загрузки файлов GPX для записей о транспортировке.
    - Улучшенная аутентификация OIDC с автоматическим перенаправлением, привязкой учетных записей по электронной почте и более плавными потоками.
    - Обновлен дизайн коллекции интерфейс со статусами, выбором основной фотографии и улучшенным обменом фотографиями.
    - Новые переключатели рекомендаций и более умное определение города/места.
    - Элементы маршрута теперь включены в резервное копирование и восстановление.
    - Различные исправления ошибок для часовых поясов, календарей, редактирования местоположения и рендеринга интерфейс.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/seanmorley15/AdventureLog/releases/.
developer: Sean Morley
website: https://adventurelog.app/
repo: https://github.com/seanmorley15/AdventureLog
support: https://github.com/seanmorley15/AdventureLog/issues
port: 8015
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
dependencies: []
path: ""
defaultUsername: ""
defaultPassword: ""
